# Rakshasa
>*Medium fiend, lawful evil*
>___
>- **Armor Class** 16 (natural armor)
>- **Hit Points** 110 (13d8 + 52)
>- **Speed** 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|14 (+2)|17 (+3)|18 (+4)|13 (+1)|16 (+3)|20 (+5)|
>___
>- **Skills** Deception +10, Insight +8
>- **Damage Vulnerabilities** piercing from magic weapons wielded by good creatures
>- **Damage Immunities** bludgeoning, piercing, and slashing from nonmagical attacks
>- **Senses** darkvision 60 ft., passive Perception 13
>- **Languages** Common, Infernal
>- #beast/cr/13 (10,000 XP)
>___
>***Innate Spellcasting.*** The rakshasa's innate spellcasting ability is Charisma (spell save DC 18, +10 to hit with spell attacks). The rakshasa can innately cast the following spells, requiring no material components:  
>
>At will: detect thoughts, disguise self, mage hand, minor illusion  
>3/day each: charm person, detect magic, invisibility, major image, suggestion  
>1/day each: dominate person, fly, plane shift, true seeing  
>
>
>***Limited Magic Immunity.*** The rakshasa can't be affected or detected by spells of 6th level or lower unless it wishes to be. It has advantage on saving throws against all other spells and magical effects.  
>
>### Actions
>***Multiattack.*** The rakshasa makes two claw attacks  
>
>***Claw.*** Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 9 (2d6 + 2) slashing damage, and the target is cursed if it is a creature. The magical curse takes effect whenever the target takes a short or long rest, filling the target's thoughts with horrible images and dreams. The cursed target gains no benefit from finishing a short or long rest. The curse lasts until it is lifted by a remove curse spell or similar magic.

## Rakshasa

The rakshasa employs delicacy and misdirection in its pursuit of dominion over others. Few creatures ever see the fiend in its true form, for it can take on any guise it wants, although it prefers to masquerade as someone powerful or influential: a noble, cardinal, or rich merchant, for example. A rakshasa's true form combines the features of a human and a tiger, with one noteworthy deformity: its palms are where the backs of the hands would be on a human.

***Evil Spirits in Mortal Flesh.***  Rakshasas originated long ago in the Nine Hells, when powerful devils created a dark ritual to free their essence from their fiendish bodies in order to escape the Lower Planes. A rakshasa enters the Material Plane to feed its appetite for humanoid flesh and evil schemes. It selects its prey with care, taking pains to keep its presence in the world a secret.

***Evil Reborn.*** For a rakshasa, death on the Material Plane means an agonizing and torturous return to the Nine Hells, where its essence remains trapped until its body reforms-a process that can take months or years.

When the rakshasa is reborn, it has all the memories and knowledge of its former life, and it seeks retribution against the one who slew it. If the target has somehow slipped through its grasp, the rakshasa might punish its killer's family, friends, or descendants.

Like devils, rakshasas killed in the Nine Hells are forever destroyed.